[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Unable to install the roundcube backport

On Wed, Aug 12, 2009 at 12:05:04AM +0200, Holger Levsen wrote:
> On Samstag, 8. August 2009, Holger Levsen wrote:
> > > now I see what the problem is: I've only uploaded php-mdb2-driver-sqlite
> > > to backports.org, as this is what I'm using. I will take a look at the
> > > -mysql and -pgsql packages either later today or tomorrow and then
> > > upload.
> > uploaded. I'll send a short followup here once they made it through NEW
> > processing...
> they made it, thanks Alexander!

php-mdb2-driver-mysql and php-mdb2-driver-pgsql doesn't exists in
Contents-[amd64|i386].gz and main/binary-[amd64|i386]/Packages.

Installation/Update using apt-get/aptitude of roundcube-[mysql|pgsql]
is impossible.

Nicht Absicht unterstellen, wenn auch Dummheit ausreicht!

Attachment: signature.asc
Description: Digital signature

Reply to: